package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.StringObservableField

class PayFailedViewModel : BaseViewModel() {


    var failedMessage = StringObservableField()

}